﻿@charset "utf-8";
/************************************************
Cloud9Inc Publishing Group
Author : Cloud9Inc. (2014.03)
commnet : layout
*************************************************/
/* html, body */
html, html body {overflow-x:hidden;-webkit-user-select:none;-webkit-touch-callout:none}

/* com */
#wrap {position:relative;background:url(../img/com/bg_body_header.gif) repeat-x}
/* #header {width:970px;margin:0 auto;height:149px;background:#251a06;overflow:hidden} */
#header {max-width:1280px;margin:0 auto;height:149px;background:#251a06;overflow:hidden}
#containerWrap {position:relative;*zoom:1;transition:transform .4s ease-out;-webkit-transition:-webkit-transform .4s ease-out;overflow:hidden}
.main #containerWrap {border-left:1px solid #221d0a}
#containerWrap:after {display:block;clear:both;content:" "}
#container {overflow:hidden;margin:0 auto;background-color:#fff}
#content {position:relative;overflow:hidden;margin-left:230px;/* padding-bottom:87px; */border-left:1px solid #221d0a}
#footer {background-color:#251a06;overflow:hidden}
.container {}
.container:after {clear:both;display:block;content:''}
#container {width:100%}
#container:after {display:block; clear:both; content:"";}

/* header */
#header {height:180px;}
#header .container {/* position:relative; */width:970px;margin:0 auto;text-align:center}
#header .container .btnMenu {display:none}
#header .container .btnMap {display:none}
#header h1 a {position:absolute;width:75px;height:101px;top:22px;left:50%;background:url(../img/com/spr_com.png) no-repeat 0 0;margin-left:-38px}
#header h1 a span {font-size:0;}
#header #gnb {display:block;position:absolute;top:49px;right:40px}
#header #gnb li {float:left;background:url(../img/com/divider_gnb.gif) no-repeat left 8px;padding-left:11px;margin-right:10px}
#header #gnb li:first-child {background:none;padding-left:0}
#header #gnb li:last-child {}
#header #gnb li a {color:#eee;font-size:10px}
#header #lnb {display:block; max-width:1280px;  /* width:970px; */ margin:140px auto 0;}
#header #lnb ul {overflow:hidden; display:table; margin:0 auto;/*margin:0 0 0 4.5%;*/}
#header #lnb li {float:left;  text-align:center; padding:0 30px;}
/*#header #lnb li:nth-child(3) {margin:0 8% 0 0;}*/
/*#header #lnb li:nth-child(2), #header #lnb li:nth-child(4) {width:10%}
#header #lnb li:nth-child(6) {width:20%;}*/
#header #lnb li a {display:block; color:#fff;font-size:16px;letter-spacing:-1px}
/* #header #lnb li.m1 {width:19%}
#header #lnb li.m2 {width:18%}
#header #lnb li.m3 {width:39%}
#header #lnb li.m4 {width:23%} */

/* snb */
nav#snb {position:absolute;top:179px;z-index:30;margin-top:0;width:230px;overflow:hidden;float:left;border-bottom:1px solid #a9a49c;background:#fff;}
.main nav#snb {display:none;position:absolute;top:0;bottom:0;z-index:30;margin-top:0;width:265px;overflow:hidden;float:left}
span.tit {display:block;height:87px;font-size:24px;color:#000;line-height:28px;padding:30px 0 0 40px;overflow:hidden;border-bottom:1px solid #79726a}
.menuList > li {border-top:1px solid #a9a49c}
.menuList > li:first-child {border-top:none}
.main .menuList > li {border-bottom:1px solid #a9a49c;border-top:none}
.main .menuList > li:first-child {border-top:none}
.menuList > li a {position:relative;display:block;height:48px;line-height:48px;padding:0 30px}
.menuList > li a span {display:none;position:absolute;top:19px;right:10px;display:block;width:5px;height:9px;background:url(../img/com/spr_com.png) no-repeat -80px 0;font-size:0}
.menuList > li a.on span {display:block}
.menuList > li a.on {background-color:#251a06;color:#fff}
.menuList > li ul {display:none}
.menuList > li li {border-top:1px solid #ddd}
.menuList > li li a {padding:0 40px}
.menuList > li li a.on {background-color:#eee;color:#000}
.main nav#snb .menuEtcList {position:relative;width:180px;margin:17px 10px 0 40px}

nav#snbAll {display:none;position:absolute;top:0;bottom:0;z-index:30;margin-top:0;width:265px;overflow:hidden;float:left;background:#fff url(../img/com/bg_snb.png) repeat-y;background-size:265px 1px}
.msie8 nav#snbAll {height:100%;background-image:url(../img/com/bg_snb_ie8.png)}
/*nav#snbAll:after {content:'';width:6px;position:absolute;top:0;left:250px;bottom:0;background:url(../img/com/bg_snb_shadow.png) repeat-y right top}*/
nav#snbAll .clsWrap, nav#snb .clsWrap {position:relative;height:32px;background-color:#000}
nav#snbAll .clsWrap a, nav#snb .clsWrap a {position:absolute;top:7.5px;right:10px;display:inline-block;width:14.5px;height:14.5px;background:url(../img/com/spr_com_m.png) no-repeat 100% 0;background-size:500px auto;font-size:0}
.msie8 nav#snbAll .clsWrap a, .msie8 nav#snb .clsWrap a {background-image:url(../img/com/spr_com_m_ie8.png)}
.menuAllList {position:relative;width:134px}
.menuAllList > li {border-bottom:1px solid #ccc}
.menuAllList > li:first-child {}
.menuAllList > li a {position:relative;display:block;height:35px;line-height:1;padding:18px 15px 0;font-size:12px; font-weight:bold;}
.menuAllList > li a.tL {height:41px;padding:12px 15px 0;}
.menuAllList > li a span {display:none;position:absolute;top:20px;right:10px;display:block;width:5px;height:9px;background:url(../img/com/spr_com.png) no-repeat -80px 0;font-size:0}
.menuAllList > li a.on span {display:block}
.menuAllList > li a.on {background-color:#251a06;color:#fff}
.menuAllList > li > ul {display:none;position:absolute;top:0;left:134px;width:130px;border-left:1px solid #251a06}
.menuAllList > li li {background-color:#f3f3f3;border-bottom:1px solid #fff}
.menuAllList > li li a {height:36.5px;line-height:36.5px;padding:0 0 0 8px;font-size:12px;color:#4a4a4a;border-top:2px solid #f3f3f3}
.menuAllList > li li a.on {background-color:#eee;color:#000;background-color:#fff;border-top:2px solid #000}
.menuAllList > li li li {background-color:#787878;border-bottom:1px solid #939393}
.menuAllList > li li li a {color:#fff;border-top:none;letter-spacing:-0.5pt}
.menuAllList > li li li a.on {background-color:#787878;border-top:none;color:#fff;text-decoration:underline}
.menuAllList > li li ul {display:none;position:relative;width:130px;border-left:none}
.menuEtcList {position:relative;width:110px;margin:17px 10px 0 15px}
.menuEtcList li {height:35px;line-height:35px;border:1px solid #cfcfcf;margin-top:-1px}
.menuEtcList li a {position:relative;display:block;height:35px;line-height:35px;padding-left:14px;font-size:11px;color:#3c3c3c;font-weight:bold !important}
.menuEtcList li a span {position:absolute;display:block;background:url(../img/com/spr_com_m.png) no-repeat 100% 0;background-size:500px auto;font-size:0}
.msie8 .menuEtcList li a span {background:url(../img/com/spr_com_m_ie8.png) no-repeat 100% 0}
.menuEtcList li a.etcBtnHome span {top:9.5px;right:13.5px;width:13px;height:15px;background-position:-414px 0}
.menuEtcList li a.etcBtnLoc span {top:9.5px;right:13.5px;width:13px;height:16px;background-position:-431.5px 0}
.menuEtcList li a.etcBtnContact span {top:9.5px;right:12.5px;width:14.5px;height:14.5px;background-position:-448.5px 0}
.menuEtcList li a.etcBtnLang span {top:10px;right:12px;width:13px;height:14.5px;background-position:-468px 0}

/* content */
.contWrap {overflow:hidden;}
/* .contWrap:after {display:block; clear:both; content:"";} */

/* footer */
#footer .container {margin:0 auto;color:#adadad}
#footer .container a {color:#fff9f3;font-size:10px;letter-spacing:-1px}
#footer .container.top {margin:25px auto 0;border-bottom:1px solid #807766;padding:0 30px 20px}
#footer .container.bottom {padding:20px 30px 25px}
#footer address, #footer .copy {font-style:normal;display:block;color:#928e83;font-size:10px;margin-top:5px}
#footer .lCon {float:left;width:70%;}
#footer .lCon ul { }
#footer .lCon ul:after {clear:both;display:block;content:''}
#footer .lCon ul li {float:left;margin-right:7px;padding-left:7px;border-left:1px solid #adadad;line-height:1}
#footer .lCon ul li:first-child {padding-left:0;border:none}
#footer .rCon {float:right;width:30%;text-align:right}
#footer .rCon select {background-color:#000;border-color:#000;color:#818181}

@media screen and (max-width: 1024px) {
	#header {width:100%}
    #header #lnb li { padding:0 12px; }
    #header #lnb li a { font-size:14px; }

	#header .container {width:970px;/* position:relative */}
	#header .container .btnMenu {display:block;position:absolute;top:43px;left:40px;display:block;width:40px;height:40px;background:url(../img/com/spr_com_m.png) no-repeat 0 0;background-size:500px auto;font-size:0}
	#content {margin-left:0}
	#containerWrap {z-index:30}
	html.snbView #containerWrap {transform:translate3d(230px, 0px, 0);-webkit-transform:translate3d(230px, 0px, 0)}
	html.msie8.snbView #containerWrap {left:230px}
	.ie8 #header .container .btnMenu {background: url('../img/com/spr_com_m_ie8.png') no-repeat 0 0}
	.main #header .container .btnMenu {display:none}
	#header .container .btnMap {display:none}
	nav#snb {z-index:20;transform:translate3d(-115px, 0, 0);-webkit-transform:translate3d(-115px, 0px, 0);transition:transform .4s ease-out;-webkit-transition:-webkit-transform .4s ease-out;}
	nav#snb {top:0}
	nav#snb span.tit {padding:91px 0 0 40px}
	html.snbView nav#snb{display:block;transform:translate3d(0, 0, 0);-webkit-transform:translate3d(0, 0px, 0)}
	html.msie8.snbView nav#snb {display:block}
	.snbShadow {opacity:.5;width:230px;background-color:#251a06;position:absolute;top:0;bottom:0;left:0;z-index:30;transition:opacity .4s ease-out;-webkit-transition:opacity .4s ease-out;}
	html.snbView .snbShadow {opacity:0;left:-100%;transition:opacity .4s ease-out, left .1s .4s linear;-webkit-transition:opacity .4s ease-out,left .1s .4s linear;}
}

@media screen and (max-width: 767px) {
	#wrap {background:none}
	#header {width:100%;height:55px}
	#header .container {width:100%;position:relative}
	#header .container .btnMenu {display:block;position:absolute;top:7.5px;left:7.5px;display:block;width:40px;height:40px;background:url(../img/com/spr_com_m.png) no-repeat 0 0;background-size:500px auto;font-size:0}
	.main #header .container .btnMenu {display:block}
	#header .container .btnMap {display:block;position:absolute;top:7.5px;right:7.5px;display:block;width:40px;height:40px;background:url(../img/com/spr_com_m.png) no-repeat -45px 0;background-size:500px auto;font-size:0}
	html.snbView #containerWrap {transform:translate3d(265px, 0px, 0);-webkit-transform:translate3d(265px, 0px, 0)}
	html.msie8.snbView #containerWrap {left:265px}
	.msie8 #header .container .btnMap {background: url('../img/com/spr_com_m_ie8.png') no-repeat -45px 0}
	#header h1 a {top:8px;left:50%;width:24px;height:40px;background:url(../img/com/spr_com_m.png) no-repeat -90px 0;background-size:500px auto;margin-left:-12px}
	.msie8 #header h1 a {background: url('../img/com/spr_com_m_ie8.png') no-repeat -90px 0}
	#header #gnb {display:none}
	#header #lnb {display:none}

	nav#snb {display:none !important}
	#wrap.main nav#snb {z-index:20;display:block !important}
	nav#snbAll {z-index:20;transform:translate3d(-115px, 0, 0);-webkit-transform:translate3d(-115px, 0px, 0);transition:transform .4s ease-out;-webkit-transition:-webkit-transform .4s ease-out;}
	nav#snbAll {top:0}
	html.snbView nav#snbAll{display:block;transform:translate3d(0, 0, 0);-webkit-transform:translate3d(0, 0px, 0)}
	html.msie8.snbView nav#snbAll {display:block}
	.snbShadow {opacity:.5;width:265px;background-color:#251a06;position:absolute;top:0;bottom:0;left:0;z-index:30;transition:opacity .4s ease-out;-webkit-transition:opacity .4s ease-out;}
	html.snbView .snbShadow {opacity:0;left:-100%;transition:opacity .4s ease-out, left .1s .4s linear;-webkit-transition:opacity .4s ease-out,left .1s .4s linear;}

	#footer .container.top {padding:0 20px 20px}
	#footer .container.bottom {padding:20px 20px 25px}
	#footer address {display:none}
	#footer .lCon li.division01 {float:left;background:none}
	#footer .lCon {float:left;width:100%;}
	#footer .rCon {float:right;width:100%;text-align:right}
	#footer .rCon select{margin-top:10px;width:100%}
}


@media screen and (max-width: 420px) {
	.menuEtcList{width:122px;margin:17px 10px 0 5px}
	.menuEtcList li a{padding-left:5px}
	.menuEtcList li a.etcBtnHome span{right:6.5px}
	.menuEtcList li a.etcBtnLoc span{right:6.5px}
	.menuEtcList li a.etcBtnContact span{right:5.5px}
	.menuEtcList li a.etcBtnLang span{right:5px}
}
